import { useRequest } from '@/use/useHttp'

/**
 *  登录
 * @returns
 */
export const LoginApi = () => {
  return useRequest({
    url: '/v2/mp/login',
    method: 'post',
  })
}

/**
 *  登录
 * @returns
 */
export const MpuserwechatBinding = () => {
  return useRequest({
    url: '/v1/mp/user/wechatBinding',
    method: 'post',
  })
}
